{
  "id": 5014253,
  "name": "Charles R. Adams, Appellee, v. Alfred Silfen, Appellant",
  "name_abbreviation": "Adams v. Silfen",
  "decision_date": "1949-05-16",
  "docket_number": "Gen. No. 44,501",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 320,
    "ocr_confidence": 0.482,
    "sha256": "127f6c44f6e7cf6085f299fdbb6df08869660b4f26df0c2fb2363ced9784195e",
    "simhash": "1:2ff4b98116e09f0c",
    "word_count": 51
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles R. Adams, Appellee, v. Alfred Silfen, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Feinberg.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Feinberg."
      }
    ],
    "attorneys": [
      "Joseph I. Bulger and Ode L. Rankin, for appellant; David Alswang, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles R. Adams, Appellee, v. Alfred Silfen, Appellant.\nGen. No. 44,501.\nopinion filed May 16, 1949;\nrehearing denied May 27, 1949;\nreleased for publication May 27, 1949.\nJoseph I. Bulger and Ode L. Rankin, for appellant; David Alswang, for appellee."
  },
  "file_name": "0654-01",
  "first_page_order": 676,
  "last_page_order": 676
}
